* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: sans-serif;
  background: black;
  color: white;
}

/* VIDEO HOME */
.bg-video {
  position: fixed;
  inset: 0;
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  z-index: -1;
}

/* HEADER */
.header {
  position: fixed;
  top: 0;
  width: 100%;
  padding: 20px 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 10;
}

.logo {
  height: 40px;
}

.menu a {
  margin-left: 20px;
  color: white;
  text-decoration: none;
}

/* PROJETOS */
.projects {
  padding-top: 120px;
}

.project {
  max-width: 1000px;
  margin: 0 auto 120px;
}

.project-content h2 {
  margin-bottom: 20px;
  font-size: 28px;
}

.project video {
  width: 100%;
  display: block;
}

.project-content {
  padding: 40px 20px;
  background: white;
  color: black;
}

.gallery {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap: 20px;
  margin-top: 30px;
}

.gallery img {
  width: 100%;
}

/* CONTATO */
.contact {
  padding-top: 140px;
  text-align: center;
}

/* DARK PAGES */
.dark {
  background: black;
}

.contact {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 16px;
  text-align: center;
}

/* EDITORIAL PROJECT */

.editorial {
  max-width: 900px;
  margin: 0 auto;
  padding: 80px 20px;
}

.editorial h2 {
  font-size: 32px;
  margin-bottom: 40px;
}

.editorial p {
  max-width: 620px;
  font-size: 16px;
  line-height: 1.7;
  margin-bottom: 32px;
}

/* IMAGENS */

.editorial img {
  display: block;
  margin: 80px auto;
  width: 80%;
}

.editorial img.large {
  width: 90%;
}

.editorial img.img-right {
  margin-left: auto;
  margin-right: 0;
  width: 60%;
}

